@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,300,400,700,600,800);

* {
	padding: 0;
	margin: 0;
}
a{
    text-decoration: none !important;
}
.top-menu {
	width: 100%;
	clear: both;
	float: left;
	padding: 20px 0px;
}

.sticky{
	    position: fixed;
    width: 100%;
    left: 0;
    right: auto;
    top: 0;
	z-index: 9999;
	box-shadow:0px 0px 3px 0px #00000047;
}
.top-menu .top-header .social-icons {
	list-style: none;
	align-items: center;
	gap: 8px;
	vertical-align: middle;
	margin-bottom: 8px;
}

.top-menu .top-header .social-icons li img {
	width: 18px
}

.top-menu .top-header .social-icons li:last-child {
	margin-left: 20px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 800;
	color: #000;
	font-size: 16px;
}

.top-menu .top-header .social-icons li i {
	background-color: #272727;
	width: 25px;
	height: 25px;
	border-radius: 100%;
	text-align: center;
	justify-content: center;
	line-height: 25px;
	font-size: 14px;
}

.top-menu .top-header .social-icons li a {
	color: #fff;
}
.top-menu .top-header .social-icons li a.text-black{
	color:#000;
}
.top-menu .top-header .social-icons li .fa-facebook {
	background-color: transparent !important;
	color: #272727;
	font-size: 25px;
}

.top-menu .top-header .social-icons li .fa-facebook:hover {
	color: #a09384;
}

.top-menu .top-header .social-icons li i:hover {
	background-color: #a09384;
}

.top-menu .top-header .menu {
	gap: 20px;
}

.top-menu .top-header .menu li a {
	text-decoration: none !important;
	cursor:pointer;
	color: #282828;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 16px;
}

.top-menu .top-header .menu li {
	list-style-type: none;
}
/* end-menu */
.banner {
    clear: both;
    background-image: url("../images/banner-img.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.banner h1 {
    font-size: 71px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}
.banner h1 span{
    font-size: 79px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
}
.banner form {
    background-color: rgba(0, 0, 0, 0.61);
    clear: both;
    padding: 30px 38px;
    border-radius: 7px;
    margin-left: 18%;
}
.banner form h2 {
    font-size: 20px;
    color: #282828;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    grid-column: span 2;
}
.banner form select {
    appearance: none;
    background-image: url("../images/select-arrow.png");
    background-repeat: no-repeat;
    background-size: auto;
    background-position: 97% center;
}
.banner form input, select {
    text-transform: capitalize;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    margin-bottom: 11px;
    background-color: transparent;
    border: 1px solid #fff;
	color:#fff;
    padding: 12px;
    width: 100%;
    outline: none;
}

.banner form select *{
	color:#000;
}
.banner form .iti.iti--allow-dropdown {
    height: 50px;
	width: 100%;
}
.banner form .iti__flag-container {
    border-right: 1px solid #fff;
}
.banner form #phone {
    padding-left: 80px !important;
}
.banner form .iti__selected-flag {
    padding: 0 22px 0 8px !important;
}
.banner form button {
    background-color: #af9b87;
    padding: 15px;
    text-align: center;
    font-size: 22px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    border: none;
    border-radius: 7px;
    grid-column: span 2;
	cursor:pointer;
	border: 2px solid transparent;
    transition-duration: 0.5s;
}
.banner form button:hover{
	border-color:#000;
}

.banner .iti__arrow{
	border-top-color:#ab9b89
}
.banner .iti__arrow--up{
	border-bottom-color:#ab9b89
}
.banner:before {
    content: '';
    background-color: #af9b87;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    clip-path: polygon(58% 0, 100% 0, 100% 100%, 72% 100%);
    top: 0;
}
/* end-banner */
.about{
    clear: both;
}
.about h1{
    color:#212529;
    font-size: 30px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
}
.about p{
    color:#000;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}
.about a {
    background-color: #af9b87;
    padding: 16px 35px;
    text-align: center;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    border: none;
    border-radius: 7px;
    text-decoration: none;
	border: 2px solid transparent;
    transition-duration: 0.5s;
	cursor:pointer
}
.about a:hover{
	border-color:#000;
}
.about .about-imgs ul{
    display: flex;
    list-style: none;
    gap: 30px;
}
.about .about-imgs ul li img {
    width: 100%;
    border-radius: 12px;
}
.about .about-imgs ul li:first-child{
    margin-top: 60px;
}
.about .about-imgs ul li:nth-child(2) {
    margin-top: 120px;
}
.about .about-imgs ul li:nth-child(4) {
    margin-top: 35px;
}
/* end-about */
.hydrafacial{
    clear: both;
    background-color: #f1f0ef;
    padding: 80px 0px 40px 0px;
}
.hydrafacial h1{
    color:#212529;
    font-size: 30px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
}
.hydrafacial p{
    color:#000;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}
.hydrafacial video{
    object-fit: contain;
    height:350px
}
.hydrafacial ul{
    display: block;
    text-align: center;
    margin-top: 40px;
    padding: 0;
    list-style: none;
}
.hydrafacial ul li{
    list-style: none;
    display: inline-block;
    width: calc(calc(100% - 14px) / 6);
    margin-bottom: 60px;
}
.hydrafacial ul li img{
    border-radius: 100%;
    width: 132px;
    height: 132px;
}
.hydrafacial ul li span{
    display: block;
    width: 100%;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    margin-top: 15px;
}
.hydrafacial a {
    background-color: #af9b87;
    padding: 16px 35px;
    text-align: center;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    border: none;
    border-radius: 7px;
    text-decoration: none;
	border: 2px solid transparent;
    transition-duration: 0.5s;
	cursor:pointer
}
.hydrafacial a:hover{
	border-color:#000;
}
/* end-hydrafacial */
.testimonials{
    z-index: 9;
    margin-top: 150px;
}
.testimonials .slider-container .slider{
    line-height: normal;
}
.testimonials .slider-container .slider .slide{
    height: 570px;
    width: 100%;
}
.testimonials .slide {
    padding: 30px 70px 80px 70px;
    background-color: #fff !important;
    box-shadow: 0px 0px 9px 1px rgb(164 164 164 / 30%);
}
.testimonials h2 {
    color: #212529;
    text-transform: uppercase;
    font-size: 30px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    margin-bottom: 30px;
}
.testimonials .testifl{
    margin: auto;
    display: table;
    width: 55px;
    height: 55px;
    border-radius: 100%;
    background: #f07300;
    line-height: 55px;
    text-align: center;
    font-size: 24px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
}
.testimonials img{
    width:80px;
    height: 80px;
}
.testimonials p{
    color: #000;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    margin-top: 15px;
}
.testimonials h4{
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    color:#af9b87;
    margin-top: 25px;
}
.testimonials li {
    list-style: none;
    margin: 0px 2px;
}
.testimonials li i{
    color:#de7916;
}
.testimonials .slider-container .slider .slide.active{
    box-shadow: 0px 0px 9px 1px rgb(164 164 164 / 30%);
	justify-content: center;
    align-items: center;
    display: grid;
}
.testimonials .slider-container .dots{
    position: relative;
    z-index: 999;
    top: 50px;
}
.testimonials .slider-container .arrow-right{
    border:none !important;
    right: 19%;
}
.testimonials .slider-container .arrow-right img {
    width: 25px;
    height: auto;
}
.testimonials .slider-container .arrow-left {
    border: none !important;
    left: 19%;
}
.testimonials .slider-container .arrow-left img {
    width: 25px;
    height: auto;
}
.testimonials .slider-container .dots span.active:before {
    background-color: transparent;
    opacity: 1;
    border: 1px solid #af9b87;
    height: 11px;
    width: 11px;
}
.testimonials .slider-container .dots span:before{
    height: 9px;
    width: 9px;
    border: 1px solid #c9c9c9;
    background-color: transparent;
}
.testimonials .slider .google {
    width: auto;
    height: auto;
    position: absolute;
    bottom: 20px;
    right: 20px;
    z-index: 9;
}
.testimonials  .slider-container .slider{
    width: 67%;
}
/* end-testimonials */


.our-d {
    clear: both;
    padding-top: 112px;
    padding-bottom: 13px;
    margin-top: 151px;
    position: relative;
}
.our-d h1 {
    color: #212529;
    text-transform: uppercase;
    font-size: 30px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    margin-bottom: 30px;
}
.our-d::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    background-color: #f1f0ef;
    height: 100px;
    width: 5px;
    top: 0px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.our-d .slider .slideControlss .slidePrevv, .slideControlss .slidePrevv img {
    width: 25px;
}
.our-d .slider .slideControlss .slidePrevv, .slideControlss .slidePrevv {
    left: -40px;
    position: absolute;
    cursor: pointer;
    width: auto;
    height: auto;
    border-radius: 50%;
    background-color: transparent;
    justify-content: center;
    align-items: center;
    display: flex;
    top: 125px;
}
.our-d .slider .slideControlss .slideNextt, .slideControlss .slideNextt {
    right: -40px;
    position: absolute;
    cursor: pointer;
    width: auto;
    height: auto;
    border-radius: 50%;
    background-color: transparent;
    justify-content: center;
    align-items: center;
    display: flex;
    top: 125px;
}
.our-d .slider .slideControlss .slideNextt, .slideControlss .slideNextt img {
    width: 25px;
}
.our-d #doctor-slider li{
    box-shadow: 0px 0px 9px 1px rgb(164 164 164 / 30%);
}
.our-d  .quote{
    width: 100%;
    height: 344px;
    object-fit: cover;
}
.our-d .lSSlideOuter .lSPager.lSpg>li.active a, .lSSlideOuter .lSPager.lSpg>li:hover a {
    background-color: transparent !important;
    border: 1px solid #af9b87;
    height: 11px !important;
    width: 11px !important;
}
.our-d .lSSlideOuter .lSPager.lSpg>li {
    padding: 0 4px !important;
}
.our-d .lSSlideOuter .lSPager.lSpg>li a {
    background-color: transparent !important;
    height: 9px !important;
    width: 9px !important;
    border: 1px solid #c9c9c9;
    display: flex;
    align-items: center;
}
.our-d .slide div h3{
    color: #212529;
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
}
.our-d .slide div p{
    color: #212529;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    margin-bottom: 6px;
}
.our-d .slide div a{
    color: #af9b87;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    text-decoration: none;
}
.our-d #doctor-slider{
    height: auto !important;
    padding-bottom: 50px !important;
}
/* end-our-d */
.our-part {
    clear: both;
    background-image: url("../images/op.png");
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
    background-position: center;
}
.our-part h1 {
    color: #212529;
    text-transform: uppercase;
    font-size: 30px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
   
}
.our-part p {
    margin-bottom: 30px;
    color: #000;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}
.our-part a {
    background-color: #af9b87;
    padding: 16px 35px;
    text-align: center;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    border: none;
    border-radius: 7px;
    text-decoration: none;
    margin-top: 40px;
	border: 2px solid transparent;
    transition-duration: 0.5s;
	cursor:pointer
}
.our-part a:hover{
	border-color:#000;
}
.our-part ul{
    display: grid;
    list-style: none;
    grid-template-columns: 1fr 1fr;
    grid-gap: 25px;
}
.our-part ul li {
    height: 130px;
    width: 100%;
    background-color: #fff;
    box-shadow: 0px 0px 9px 1px rgb(164 164 164 / 30%);
    display: flex;
    justify-content: center;
    padding: 30px;
    align-items: center;
}
.our-part ul li img {
    width: 178px;
    height: 78px;
    object-fit: contain;
}
.our-part .row{
    align-items: center;
}
/* end-our-part */
.footer {
    clear: both;
    background-image: url("../images/footer-img.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.footer form {
    background-color: rgba(0, 0, 0, 0.61);
    clear: both;
    padding: 40px 70px;
    border-radius: 7px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 8px;
}

.footer form .alert {

    grid-column: span 2;

}


.footer form h2 {
    font-size: 30px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    grid-column: span 2;
    text-align: center
}
.footer form select {
    grid-column: span 2;
    appearance: none;
    background-image: url("../images/select-arrow.png");
    background-repeat: no-repeat;
    background-size: auto;
    background-position: 97% center;
}
.footer form input, select {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    margin-bottom: 8px;
    background-color: transparent;
    border: 1px solid #fff;
    padding: 12px;
    width: 100%;
    outline: none;
    color: #fff;
}

.footer form .iti.iti--allow-dropdown {
    height: 50px;
}
.footer form .iti__flag-container {
    border-right: 1px solid #fff;
}
.footer form .iti__selected-flag {
    padding: 0 22px 0 8px !important;
}
.footer .iti__arrow {
    border-top-color: #ab9b89;
}
.footer .iti__arrow--up {
    border-bottom-color: #ab9b89;
}
.footer form #phones {
    padding-left: 80px !important;
}
.footer form select *{
	color:#000;
}
.footer form button, .footer form input[type=submit] {
    background-color: #af9b87;
    padding: 15px;
    text-align: center;
    font-size: 22px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    border: none;
    border-radius: 7px;
    grid-column: span 2;
	border: 2px solid transparent;
    transition-duration: 0.5s;
	cursor:pointer
}
.footer form button:hover{
	border-color:#000;
}
.footer .term {
    gap: 20px;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}
.footer .term li {
    list-style: none;
}
.footer .term li a{
	text-decoration:none;
}
.footer p {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    clear: both;
    width: 100%;
}
.footer .social-icons {
    list-style: none;
    align-items: center;
    margin:0px 8px;
    vertical-align: middle;
    margin-bottom: 8px;
}
.footer .social-icons li a {
    color: #726767;
    margin: 0px 3px;
}
.footer .social-icons li .fa-facebook {
    background-color: transparent !important;
    color: #272727;
    font-size: 25px;
}
.footer .social-icons li i {
    background-color: #272727;
    width: 25px;
    height: 25px;
    border-radius: 100%;
    text-align: center;
    justify-content: center;
    line-height: 25px;
    font-size: 14px;
}
.footer .social-icons li .fa-facebook:hover {
    color: #fff;
    background-color: transparent !important;
}
.footer .social-icons li i:hover {
    background-color: #fff !important;
}
/* end-footer */
#exampleModal{
	z-index:999999
}
.fade.show{z-index:99999
}
body.modal-open{
	overflow-y:scroll;
	padding-right: 0 !important;
}
#exampleModal .footer form{
	padding: 40px 30px;
	    background-color: rgb(0 0 0 / 75%);
}
#exampleModal .modal-dialog{
	margin-top:80px;
}
.modal-backdrop {
    display: none;
}
select{
	appearance: none;
}
video::-webkit-media-controls-panel {
	display: none !important;
	opacity: 1 !important;
}

.desktop-none {
    display: none;
}

.diplay-block {
    display: block;
}

.whats-app-sticky {
    position: fixed;
    bottom: 5%;
    right: 2%;
    z-index: 2;
}